@charset "shift_jis";
/* CSS Document */

h3	{
	color: #FFFFFF;
	line-height: 2em;
	padding-left: 10px;
	font-size: 120%;
	margin-top: 10px;
	background-color: #4c443e;
}
/* VOICE */
div.tra	{
	padding: 15px;
	font-size: 120%;
	text-align: left;
	line-height: 2em;
	background-image: url(img/taiken01.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 20px;
}
div.tra p.p01	{
	margin-bottom: 1em;
}
div.tra ul	{
	margin-bottom: 1em;
	padding: 20px;
	color: #0054A6;
	font-weight: bold;
}
div.tra01	{
	padding: 10px;
	margin-bottom: 2em;
}
div.tra01 dl	{
}
div.tra01 dt	{
    font-size: 18px;
    margin: 15px 0;
    padding: 10px 0;
	border-top:5px solid #F60;
	border-bottom:1px dotted #ccc;
    line-height: 1.4;
}
div.tra01 dt.dt02	{
	clear: both;
}
div.tra01 dd	{
	padding: 10px;
	margin-bottom: 10px;
}
div.tra01 p.left	{
	float: right;
	padding: 10px;
}
div.tra01 ul	{
	margin: 10px;
	line-height: 1.8em;
}
div.tra01 li	{
	background-image: url(img/tra05.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
div.tra01 p.p01	{
	margin-bottom: 1em;
}

div.gen	{
	padding: 15px;
}
div.gen p.p01	{
	margin-bottom: 1em;
}
p.ri	{
	float: right;
	margin-left: 10px;
}
div.tra01 table	{
	width: 100%;
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	margin-bottom: 1em;
}
div.tra01 th	{
	background-color: #999;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
div.tra01 td	{
	padding: 3px;
	border: 1px solid #CCCCCC;
}
div.tra01 td a	{
	color:#F00;
	text-decoration:underline;
}
